<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Import main styles -->
  <link rel="stylesheet" href="assets/css/bootstrap.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
  <title>Вход</title>

</head>
<body>

  <div class="container">
  
    <div class="login-page-wrapper">
      <div class="login-form">
        <h1>Вход в личный кабинет</h1>
        <form>
          <div class="input-group mb-3">
            <div class="input-group-prepend">
              <span class="input-group-text" id="input_email"><i class="far fa-envelope"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Введите ваш email" aria-label="Email" aria-describedby="input_email">
          </div>
          <div class="input-group mb-3">
            <div class="input-group-prepend">
              <span class="input-group-text" id="input_pass"><i class="fas fa-lock"></i></span>
            </div>
            <input type="password" class="form-control" placeholder="Введите пароль" aria-label="Password" aria-describedby="input_pass">
            <div class="input-group-append">
              <span class="input-group-text" id="switcher"><i class="far fa-eye-slash"></i><i class="far fa-eye"></i></span>
            </div>
          </div>
          <button type="submit" class="btn btn-blue px-4 py-3 w-100">Войти в личный кабинет</button>
          <p>Нажимая кнопку, вы даете согласие на обработку персональных данных и соглашаетесь с <a href="#">Политикой конфиденциальности</a></p>
          <div class="form-bottom">
            Не удается войти? <a href="#">Связаться с оператором</a>
          </div> <!-- //.form-bottom -->
        </form>
      </div> <!-- //.login-form -->
    </div> <!-- //.login-page-wrapper -->
    
  </div> <!-- //.container -->



  <!--Import jQuery-->
  <script type="text/javascript" src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
  <!-- jQuery for older IE -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <!-- Bootstrap Sripts -->
  <script src="assets/js/bootstrap.bundle.min.js"></script>
  <!-- Site Sripts -->
  <script src="assets/js/functions.js"></script>

</body>
</html>